

#itemName {
	margin-bottom: 0;
}
#mainBox h1{
	margin-bottom: 30px;
}
.conteSp picture {
	display: block;
}


.readBox {
	margin: 20px;
}

.setBox{
	width: 200px;
	margin-bottom:15px;
	border: 1px solid #a29090;
	box-sizing: border-box;
}
.setBox img{
	display: block;
	width: 100%;
}
.setBox p {
	background: #f0de95;
	padding: 2px;
	margin-top: 5px;
	font-size: 14px;
}


 #ankBox3 {
    margin: 30px 0 20px;
	list-style: none;
	padding: 0;
	display: flex;
	 flex-wrap: wrap;
	 justify-content: space-between;
  }
#ankBox3 li {
	width: 48%;
	border-radius: 5px;
	overflow:hidden; 
}
#ankBox3 li a{
	display: flex;
	padding: 8px 20px;
	text-decoration: none;
	background: #ffc2cd;
	font-weight: bold;
	justify-content: space-between;
	align-items: center;
	color:#712808;
	font-size: 15px;
}
#ankBox3 li a:after {
    content: '';
    display: inline-block;
    width: 8px;
    height: 8px;
    border-right: 2px solid #712808;
    border-bottom: 2px solid #712808;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    margin-bottom: 4px;
}

.cargobx {
	padding-bottom:30px;
	border-bottom: 1px dotted #351b00;
}
#item07.cargobx {
	padding-bottom:30px;
	border-bottom: none;
}
#item08  {
border-bottom: none;
	padding-bottom:0;
}
#item08 .cargoSp{
	margin-left: auto;
	
}
.payBox {
	margin-bottom: 0;
}

    
@media screen and (max-width: 767px), print {
	.setBox {
		width: auto;
		display: flex;
		justify-content: space-between;
		flex-wrap: wrap;
		margin-bottom: 10px;
		border: none;
	}	
	.setBox img{
		width: 100%;
		margin-bottom: 0;
	}
	.setBox p {
		width: 100%;
	}
#ankBox3 li {
	width: 100%;
}
	#ankBox3 li a {
		font-size: 14px;
	}
}

.checkBox {
	max-width: 490px;
	text-align: left;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	gap: 10px;
	padding: 10px 15px;
	border: 1px dotted #fff;
}
.checkBox p{	
	font-size: 14px;
	padding: 0;
}
.checkBox p .f16{
	color: #ffff00;
}
.checkBox select {
	border: 1px solid #000;
}

.cartNotes .emphasize {
	background: none;
}


.optionNote  {
	border: dotted 2px #351b00;
	padding: 20px;
	
	background: #f2f2f2;
	text-align: center;
	margin-bottom: 30px;
}
.optionNote p{
	font-size: 16px;
	padding: 0;
	margin-bottom: 20px;
}

@media screen and (max-width: 767px), print {
.optionNote p {
	text-align: left;
	font-size: 14px;
}
}